<template>
  <div class="category-list-item">
    <h3>{{ category.displayName }}</h3>
    <SectionList :sections="category.sections" />
  </div>
</template>

<script>
import SectionList from './section-list.vue'

export default {
  name: 'CategoryListItem',
  components: {
    SectionList,
  },
  props: {
    category: Object,
  },
}
</script>

<style lang="scss">
@use '../../core/sass/vars';

.category-list-item h2 {
  margin-top: vars.$spacing * 3;
}
</style>
